<?php
$page = str_replace("'", "&acute;", $page);
$page = str_replace("\"", "&quot;", $page);
if (isset($gfcookie[1]))
{
    //user is logged on...

    $pagelink = str_replace("\\", "\\\\", $pagelink);

    $query = "UPDATE $userstable SET strLastOnline = '$epoch', strLastSeen = '$page', strLastSeenUrl = '$pagelink' WHERE strName = '$gfcookie[1]'";
    mysql_query( $query, $link ) or die ( "Error updating the user tracking in inc_setonline...: ".mysql_error() );
}

//update admin page with page locations, IP, etc.

?>